Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:48:33 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hi           03:34 PM, 18th Feb                     User                    My order number 9636021629           03:35 PM, 18th Feb                     User                    I didn't receive           03:35 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:40 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           03:41 PM, 18th Feb                   krishan                   as we can see courier team contacted you but they did not get any response from your side           03:43 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:45 PM, 18th Feb                   krishan                   Sorry I did not 
 receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:48 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121266